@import url(https://fonts.googleapis.com/css?family=Merriweather:700,400|Open+Sans:400,300);

body {
    color: #aaa;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.675;
    background: #efefef;
}

h1 {
    font-family: Merriweather, serif;
    font-weight: 400;
    font-size: 4em;
    margin: .25em 0;
    line-height: .9;
    letter-spacing: -2px;
}

section {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 100vh;
    padding: 4em 0;
}

.content {
    max-width: 500px;
    p {
        font-size: .875em;
        text-align: justify;
    }
}

.animator--dark {
    background: #1a1a1a;
    .content {
        position: relative;
        overflow: hidden;
        max-height: 310px;
        line-height: 3;
        transition: line-height 400ms ease;
        transition-delay: 200ms;
        &:after {
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: -250%;
            transform: translate3d(0,0,0);
            background: linear-gradient(90deg, transparent, #aaa 70%, #1a1a1a 30%);
            transition: transform 600ms cubic-bezier(1, 0, 0, 1);
        }
        h1 {
            transform: translate3d(0,-140%,0);
            transition: transform 600ms ease;
            transition-delay: 300ms;
        }
    }
    &.in-view {
        .content {
            line-height: 1.675;
            &:after {
                transform: translate3d(100%,0,0);
            }
            h1 {
                transform: translate3d(0,0,0);
            }
        }
    }
}

.animator--light {
    color: #efefef;
    .content {
        position: relative;
        // overflow: hidden;
        max-height: 310px;
        line-height: 3;
        transition: line-height 400ms ease;
        transition-delay: 200ms;
        &:after {
            content: "";
            position: absolute;
            top: calc( 50% - 350px);
            right: 0;
            bottom: 0;
            left: calc( 50% - 350px);
            box-shadow: inset 0 0 0 0 #efefef;
            border-radius: 50%;
            width: 700px;
            height: 700px;
            transition: box-shadow 1200ms ease;
        }
    }
    &.in-view {
        .content {
            line-height: 1.675;
            &:after {
                box-shadow: inset 0 0 0 350px #1a1a1a;
                z-index: -1;
            }
        }
    }
}





/**OLD CODE*/

body {
      font: 20px Montserrat, sans-serif;
      line-height: 1.8;
      color: #f5f6f7;
  }
  p {font-size: 16px;}
  .margin {margin-bottom: 45px;}
  .bg-1 { 
      background-color: #1abc9c; /* Green */
      color: #ffffff;
  }
  .bg-2 { 
      background-color: #474e5d; /* Dark Blue */
      color: #ffffff;
  }
  .bg-3 { 
      background-color: #ffffff; /* White */
      color: #555555;
  }
  .bg-4 { 
      background-color: #2f2f2f; /* Black Gray */
      color: #fff;
  }
  .container-fluid {
      padding-top: 70px;
      padding-bottom: 70px;
  }
  .navbar {
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 12px;
      letter-spacing: 5px;
  }


#nav {
    color: #000fff;
    background-color: rgba(9, 0, 0, 0.62);
    width: 100%;
    height: 56px;
    line-height: 56px;
}

#sobrejack{
  background-color: #8e44ad;
}

#menu{
  background-color: #298fff;
  color: white;
  height: 70px;
}
#menu ul li a{
  color: white;
}
#menu ul li a:hover{
  text-decoration: none;
  color: #000;
}

  #navegation{
    position: fixed;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 5px
  }

  #introduction{
    background-color: #1a1a1a;
    background: url('../imagens/swserious.jpg') no-repeat center center fixed;
    background-size: 100% auto;
  }
/**
.circulo{}
  width: 390px;
  height: 370px;
  border-radius: 70%;

}
*/
#radiousimagem{
  border-radius :2%;
}
#cardview1{
  border-radius: 2%;
  }

  #footer{
    background-color: #8e44ad;
  }

  #menu{
        background-color: #8e44ad;
  }
  .#active{
    background-color: #fff;
    color:#8e44ad;
    }
#text1{
  color:#999;
}